@font-face {
	font-family: 'FuturaCondensedMedium';
	src: url('../font/futura-webfont.eot');
	src: url('../font/futura-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/futura-webfont.woff') format('woff'),  url('../font/futura-webfont.ttf') format('truetype'),  url('../font/futura-webfont.svg#FuturaCondensedMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
img {
	border: 0;
}
body {
	line-height: 1;
}
input, select, textarea {
	outline: none;
	resize: none;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size: 9pt;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:visited {
	text-decoration: none;
	color: #144673;
}
a:hover {
	color: #1765a0;
}
.input_text {
	border: 1px solid #d9d9d9;
	border-top: 1px solid #c0c0c0;
	padding: 5px;
	color: #666666;
	font-size: 9pt;
	font-family: Tahoma, Geneva, Arial, sans-serif;
}
.input_text:hover {
	border: 1px solid #c0c0c0;
}
/* END RESET */
body {
	background: #222 url('../images/black-noise.png') repeat;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size: 12px;
	color: #f8f8f8;
}
h2, h3, h4, h5, h6 {
	font-family: 'FuturaCondensedMedium';
	font-weight: normal;
	letter-spacing: 1px;
}
h1 {
	font-size: 12px;
	font-weight: normal;
}
h2, h3, h4 {
	font-size: 26px;
	color: #222;
	padding: 15px 0 15px 0;
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.8);
}
h3, h4 {
	font-size: 20px;
}
#logo {
	float: left;
	/*margin-top: 2px;
	background: url('../images/musicaddictlogo.png') no-repeat;
	width: 170px;
	height: 29px;
*/
	margin-top: 14px;
	background: url('../images/logo-v6.png') no-repeat;
	width: 235px;
	height: 60px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}
.container {
	margin: 25px auto 25px auto;
/*	width: 960px; */
  width: 1050px;
	background: #f0f0f0;
	box-shadow: 1px 6px 20px rgba(0, 0, 0, 0.90);
	-moz-box-shadow: 1px 6px 20px rgba(0, 0, 0, 0.90);
	-webkit-box-shadow: 1px 6px 20px rgba(0, 0, 0, 0.90);
	border-radius: 6px;
	color: #444;
}
#main {
/*	width: 615px; */
  width: 705px;
	float: left;
	overflow: hidden;
	min-height: 500px;
	padding: 15px 0 0 15px;
}
#main h3 {
	font-size: 22px;
}
#disqus_thread h3 {
	font-size: 12px;
	font-family: Tahoma, Geneva, Arial, sans-serif;
}
#sidebar {
	width: 302px;
	float: right;
	overflow: hidden;
	margin: 15px 15px 0 0;
	padding-left: 1px;
}
.sidebar_ad {
	padding: 0 !important;
	height: 250px;
	width: 300px;
	border-radius: 6px;
	background-color: #fff;
	margin-bottom: 15px;
}
#top, #copyright {
	background: #dfdfdf;
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#999a9f', GradientType=0 );
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DFDFDF), color-stop(100%, #999A9F));
	background: -webkit-linear-gradient(top, #DFDFDF 0%, #999A9F 100%);
	background: -moz-linear-gradient(top, #DFDFDF 0%, #999A9F 100%);
	background: -ms-linear-gradient(top, #DFDFDF 0%, #999A9F 100%);
	background: -o-linear-gradient(top, #DFDFDF 0%, #999A9F 100%);
	background: linear-gradient(top, #DFDFDF 0%, #999A9F 100%);
	-webkit-box-shadow: inset 0px 1px #ffffff;
	-moz-box-shadow: inset 0px 1px #ffffff;
	box-shadow: inset 0px 1px #ffffff;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	text-shadow: 0px 1px rgba(255, 255, 255, 0.75);
	overflow: hidden;
	color: #555;
	padding: 10px 15px 10px 15px;
}
#top a, #top a:hover, #top a:visited {
	color: #333;
}
#panel {
	background: #5D6372;
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5d6372', endColorstr='#8d929e', GradientType=0 );
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5D6372), color-stop(100%, #8D929E));
	background: -webkit-linear-gradient(top, #5D6372 0%, #8D929E 100%);
	background: -moz-linear-gradient(top, #5D6372 0%, #8D929E 100%);
	background: -ms-linear-gradient(top, #5D6372 0%, #8D929E 100%);
	background: -o-linear-gradient(top, #5D6372 0%, #8D929E 100%);
	background: linear-gradient(top, #5D6372 0%, #8D929E 100%);
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	padding: 0 15px 0 20px;
	overflow: hidden;
	border-bottom: 1px solid #777;
}
#menu {
	list-style: none;
	margin: 30px 0 30px 0;
	float: right;
}
#menu > li {
	margin-left: 5px;
	float: left;
}
#menu > li > a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
	display: inline-block;
	font-weight: bold;
	padding: 8px 9px;
	color: #ffffff;
}
#menu > li > a small {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px 4px 1px;
	font-weight: normal;
	margin-left: 4px;
	font-size: 7pt;
}
#menu > li > a:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.6)), color-stop(100%, rgba(255, 255, 255, 0.2)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#33ffffff', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	-webkit-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	text-shadow: 0px 1px rgba(255, 255, 255, 0.9);
	color: #333333;
}
#menu > li > a:active, #menu > li.active > a {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.15)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#26000000', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	text-shadow: 0px 1px rgba(0, 0, 0, 0.6);
	color: #ffffff;
}
#menu > li > a:hover small {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.15)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#26000000', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.5), 0px 1px rgba(255, 255, 255, 0.4);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.5), 0px 1px rgba(255, 255, 255, 0.4);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.5), 0px 1px rgba(255, 255, 255, 0.4);
	text-shadow: 0px 1px rgba(0, 0, 0, 0.6);
	color: #ffffff;
}
#menu > li > a small, #menu > li > a:active small, #menu > li.active > a small {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.6)), color-stop(100%, rgba(255, 255, 255, 0.2)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#33ffffff', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(255, 255,255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.2) 100%);
	-webkit-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	text-shadow: 0px 1px rgba(255, 255, 255, 0.6);
	color: #333333;
}
#menu > li:not(.active) > a:not(:active):hover small {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.15)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#26000000', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.5), 0px 1px rgba(255, 255, 255, 0.4);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.5), 0px 1px rgba(255, 255, 255, 0.4);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.5), 0px 1px rgba(255, 255, 255, 0.4);
	text-shadow: 0px 1px rgba(0, 0, 0, 0.8);
	color: #ffffff;
}
#menu .caret {
	border-top-color: #ffffff;
}
#menu > li.dropdown:not(.active) > a:not(:active):hover .caret {
	border-top-color: #444444;
}
.search {
	background-color: #FF3366;
	padding: 15px 0 15px 0;
	text-align: center;
	height: 34px;
}
#footersearch {
	border-top: 1px solid #555;
	border-bottom: 1px solid #333;
	background-color: #333 !important;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.55);
}
#front {
	width: 530px;
}
#shareme {
/*	width: 70px;  */
  width: 160px;
	min-height: 100px;
}
.info, .extralinks {
	line-height: 1.6em;
	display: block;
}
.info {
	/* width: 350px; */
  width: 250px;
}
.extralinks {
	width: 200px;
	padding-left: 15px;
	border-left: 1px solid #ddd;
}
.n_input {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.15)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#26000000', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	background: linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.15) 100%);
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	text-shadow: 0px 1px rgba(0, 0, 0, 0.6);
	color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	font-weight: normal;
	padding: 8px 9px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
	border-width: 0;
	width: 600px;
}
.n_button, .l_button, .pagination a, .current {
	-webkit-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px rgba(255, 255, 255, 0.55), 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 1px rgba(0, 0, 0, 0.3);
	text-shadow: 0px 1px rgba(255, 255, 255, 0.95);
	border-radius: 3px;
	display: inline-block;
	padding: 8px 9px;
	color: #333333;
	border-width: 0;
	cursor: pointer;
	text-align: center  !important;
}
.pagination a, .current {
	margin: 0 4px 0 4px;
	background: rgb(255,51,102);
}
.n_button, .l_button {
	min-width: 100px;
}
.n_button {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0.6)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#33ffffff', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.6) 100%);
}
.n_button:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0.8)));
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#33ffffff', GradientType=0 );
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 100%);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 100%);
	background: linear-gradient(top, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.8) 100%);
}
.n_button:active {
	background-color: gray;
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.35), 0px 1px rgba(255, 255, 255, 0.25);
}
.n_submit {
	font-weight: bold;
	margin-left: 5px;
}
.black_panel, .page_tags {
	background: #1F2126;
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#1f2126', endColorstr='#40444e', GradientType=0 );
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1F2126), color-stop(100%, #40444E));
	background: -webkit-linear-gradient(top, #1F2126 0%, #40444E 100%);
	background: -moz-linear-gradient(top, #1F2126 0%, #40444E 100%);
	background: -ms-linear-gradient(top, #1F2126 0%, #40444E 100%);
	background: -o-linear-gradient(top, #1F2126 0%, #40444E 100%);
	background: linear-gradient(top, #1F2126 0%, #40444E 100%);
	-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
	text-shadow: 0px 1px black;
	overflow: hidden;
	color: white;
	text-align: center;
}
.top_ad_panel {
	height: 92px;
	padding: 7px;
}
.page_tags {
	padding: 15px;
	line-height: 1.5em;
}
#footer {
	border-top: 1px solid #333;
	background: rgb(40,40,40);
}
#footer p {
	padding: 15px;
	color: gray;
	text-shadow: 0px 1px black;
}
#footer strong {
	color: #fff;
}
#footer p a {
	color: #ddd;
}
#footer p a:hover {
	color: #fff;
}
#footer p {
	text-align: justify;
	line-height: 1.6em;
}
#copyright {
	border-radius: 0 0 6px 6px;
	font-size: 10px;
}
#results, #sidebar ol, .box, .musiclist, .sharebox {
	background-color: #f8f8f8;
	margin-bottom: 15px;
	border-radius: 6px;
	border: 1px solid #ddd;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, .8) inset, 0 1px 1px #ccc;
	-moz-box-shadow: 0 0 0 1px rgba(255, 255, 255, .8) inset, 0 1px 1px #ccc;
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, .8) inset, 0 1px 1px #ccc;
}
.sharebox {
	text-align: center !important;
	padding-bottom: 5px;
}
.sharebox .addthis_toolbox a {
	/*margin: 0 0 10px 16px !important;*/
  margin: 0 0 14px 12px !important;
}
.header {
	padding: 15px;
	background-color: #777;
	color: #fff;
	margin-bottom: 15px;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #333;
}
#results li, #sidebar ol li {
	padding: 30px 15px 30px 80px;
	background:  url('../images/icon-music.png') no-repeat 15px 25px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
}
.musiclist li {
	font-size: 14px;
	padding: 20px 15px 20px 50px;
	background:  url('../images/media-play.png') no-repeat 15px 15px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff;
	text-shadow: 0px 1px #fff;
}
.notes li {
	background:  url('../images/music-note-icon.gif') no-repeat 15px 15px;
}
#sidebar ol li {
	line-height: 1.6em;
	background-image: none;
	padding: 15px !important;
}
#sidebar ol li a, #sidebar ol li a:visited, .musiclist a {
	color: #444;
}
#sidebar ol li a:hover, .musiclist a:hover {
	color: #1765a0;
	text-decoration: none !important;
}
#sidebar ol li b, #sidebar ol li strong {
	text-shadow: 0px 1px #fff;
	font-weight: normal;
	font-size: 14px;
}
#results li:hover, #sidebar ol li:hover, .box:hover, .musiclist li:hover {
	background-color: #fff !important;
}
#results li:hover .dl_link, .musiclist li:hover .dl_link {
	display: inline-block;
	margin-right: -200px;
}
#results li:first-child, #sidebar ol li:first-child, .musiclist li:first-child {
	border-top: none;
	border-radius: 6px 6px 0 0;
}
#results li:last-child, #sidebar ol li:last-child, .musiclist li:last-child {
	border-bottom: none;
	border-radius: 0 0 6px 6px;
}
#results li a:hover, .musiclist li a:hover {
	text-decoration: underline;
}
#results strong, .musiclist strong {
	font-weight: normal;
	text-decoration: underline;
}
.title {
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 12px;
	text-shadow: 0px 1px rgba(255, 255, 255, 0.9);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.file_info {
	font-size: 10px;
	color: gray;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#results li p span {
	color: #333;
}
.dl_link {
	font-size: 10px !important;
	margin-left: 15px;
	display: none;
	margin-top: -2px !important;
}
.dl_link a {
	margin-left: 4px;
	color: gray !important;
	background-color: #eee !important;
	padding: 2px 6px 1px 6px !important;
	border-radius: 2px  !important;
	text-shadow: none;
}
.dl_link a:hover {
	color: #fff !important;
	text-decoration: none !important;
	background-color: #FF3366 !important;
}
.box_shadow_1 {
	box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.30);
}
#download {
	margin-top: 15px;
	border-radius: 6px;
	background: #fff;
	padding: 15px;
	text-align: center;
  word-break: break-word;
}
#download strong {
	font-size: 14px;
}
#download strong a {
	color: #333;
}
#filelink {
	border-top: 1px solid #f2f2f2;
	padding-top: 15px;
	margin-top: 15px;
	font-size: 11px;
	font-weight: bold;
}
.box {
	padding: 15px;
}
.box p {
	line-height: 1.6em;
}
.box ol li {
	line-height: 1.6em;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both !important;
}
small {
	font-size: 10px;
	color: gray;
}
.pagination {
	margin-bottom: 30px;
}
.pagination a, .pagination a:visited {
	/*width: 140px;
*/
	color: #fff;
	font-weight: bold;
	text-shadow: 0px 1px rgba(0, 0, 0, 0.9);
	background: #FF3366;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF3366), color-stop(100%, #D72B56));
	background: -webkit-linear-gradient(top, #FF3366 0%, #D72B56 100%);
	background: -moz-linear-gradient(top, #FF3366 0%, #D72B56 100%);
	background: -ms-linear-gradient(top, #FF3366 0%, #D72B56 100%);
	background: -o-linear-gradient(top, #FF3366 0%, #D72B56 100%);
	background: linear-gradient(top, #FF3366 0%, #D72B56 100%);
}
.pagination a:hover {
	background: #FF3366;
}
.pagination a:active {
	background: #D72B56;
}
/* Player */
.APV1_wrapper, .APV1_wrapper * {
	display: block!important;
	cursor: default!important;
	border: none!important;
	overflow: visible!important;
	position: static!important;
	background: none!important;
	float: none!important;
	z-index: auto!important;
	list-style: none!important;
	line-height: 0!important;
	direction: ltr!important;
	text-align: center!important;
	opacity: 1!important;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	margin: 0!important;
	padding: 0!important
}
.APV1_play_button, .APV1_volume_button, .APV1_volume_bar_container, .APV1_volume_bar, .APV1_seek_bar, .APV1_play_bar, .APV1_progress_bar_wrapper {
	cursor: pointer!important
}
.APV1_wrapper {
	overflow: hidden!important;
/*	width: 615px;   */
  width: 530px;
	height: 29px;
	-webkit-border-radius:  0 0 6px 6px !important;
	-khtml-border-radius:   0 0 6px 6px !important;
	-moz-border-radius:   0 0 6px 6px !important;
	-o-border-radius:   0 0 6px 6px !important;
	border-radius:   0 0 6px 6px !important
}
.APV1_wrapper li {
	float: left!important;
	height: 100%!important
}
.APV1_seperator {
	width: 0!important;
	height: 100%!important;
	opacity: 0.15!important;
	-moz-opacity: 0.15!important;
	filter: Alpha(Opacity=15);
}
.APV1_play_button, .APV1_volume_button {
	height: 100%!important;
	width: 30px!important;
	background: url(../images/sprite2.png) no-repeat -1px 0!important
}
.APV1_play_button:hover {
	background-position: -34px 0!important
}
.APV1_playing .APV1_play_button {
	background-position: -1px -30px!important
}
.APV1_playing .APV1_play_button:hover {
	background-position: -34px -30px!important
}
.APV1_volume_button {
	background-position: -1px -60px!important
}
.APV1_volume_button:hover {
	background-position: -34px -60px!important
}
.APV1_mute .APV1_volume_button {
	background-position: -1px -90px!important
}
.APV1_mute .APV1_volume_button:hover {
	background-position: -34px -90px!important
}
.APV1_progress_bar_container, .APV1_volume_bar_container {
	background: url(../images/sprite2.png) repeat-x 0 -222px!important;
	height: 5px!important;
	margin: 11px!important;
	padding: 1px!important
}
.APV1_volume_bar_container {
	width: 30px!important;
	margin-left: 0!important
}
.APV1_progress_bar_wrapper {
	position: relative!important;
	width: 100%!important;
	height: 100%!important
}
.APV1_seek_bar {
	background: url(../images/sprite2.png) repeat-x 0 -193px!important;
	height: 100%!important;
	width: 0;
	-webkit-transition: width 1s ease;
	-khtml-transition: width 1s ease;
	-moz-transition: width 1s ease;
	-o-transition: width 1s ease;
	transition: width 1s ease;
	-webkit-transform: translateZ(0)
}
.APV1_play_bar, .APV1_seek_bar {
	position: absolute!important;
	top: 0!important;
	left: 0!important
}
.APV1_volume_bar, .APV1_play_bar {
	background: url(../images/sprite2.png) repeat-x 0 -163px!important;
	width: 0;
	height: 100%!important;
	-webkit-transform: translateZ(0);
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px
}
.APV1_play_bar.APV1_transition {
	-webkit-transition: width 500ms ease;
	-khtml-transition: width 500ms ease;
	-moz-transition: width 500ms ease;
	-o-transition: width 500ms ease;
	transition: width 500ms ease
}
.APV1_duration_text, .APV1_time_text {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif!important;
	color: #eee!important;
	font-size: 10px!important;
	font-weight: 700!important;
	line-height: 29px!important;
	-webkit-font-smoothing: subpixel-antialiased;
	padding: 0 7px!important
}
.APV1_error .APV1_duration_text, .APV1_error .APV1_seperator, .APV1_error .APV1_volume_button, .APV1_error .APV1_progress_bar_container, .APV1_error .APV1_volume_bar_container {
	display: none!important
}
.APV1_error .APV1_for_play {
	display: block!important
}
.APV1_error .APV1_play_button {
	cursor: default!important;
	background-position: -1px -120px!important
}
.player {
/*	width: 615px; */
  width: 530px;
	height: 72px;
  background: url(../images/player2.png) no-repeat;
	color: #fff;
	-webkit-border-radius:  6px !important;
	-khtml-border-radius:   6px !important;
	-moz-border-radius:   6px !important;
	-o-border-radius:   6px !important;
	border-radius:   6px !important
}
#info_container {
	margin-top: 15px;
}
#info_container:hover {
	background: #f8f8f8 !important;
}
.track {
	height: 30px;
	padding: 12px 15px 0 15px;
	text-shadow: 0 1px rgba(0,0,0,0.6);
	width: 300px !important;
	margin: 0 0 0 20px;
}
.extralist {
	padding: 20px !important;
	background-image: none !important;
	text-align: center;
	line-height: 1.5em;
}
.extralist strong {
	text-decoration: none !important;
}
.clear:before, .clearfix:after {
	content: "";
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
	*zoom: 1;
}
.disabled {
	display: none;
}
#at15ptc {
	color: #000;
}
.728x90 {
	width: 728px !important;
	height: 90px;
	margin: 0 auto;
}
#final {
	color: #ddd;
	font-size: 11px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
	text-align: center;
	line-height: 1.6em;
	margin-bottom: 15px;
}
.blue {
	color: #d9eef7 !important;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) !important;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
}
.blue:hover {
	background: #007ead !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
}
.blue:active {
	color: #80bed6 !important;
	background: #0078a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
}
#completeDiv {
	-webkit-box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    0px 2px 4px 0px rgba(50, 50, 50, 0.6);
	box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.6);
}